## python-titlecase 2.3

=== debian/changelog ===
python-titlecase (2.3-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:55:24 +0200

python-titlecase (2.3-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jun 2022 10:12:39 +0200
