=== debian/control ===
Source: python-titlecase
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/ppannuto/python-titlecase

Package: python3-titlecase
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: filter to change a given text to Title Caps (Python 3)
 This package contains a filter that changes a given text to Title Caps, and
 attempts to be clever about SMALL words like a/an/the in the input. The list
 of “SMALL words” which are not capped comes from the New York Times Manual of
 Style, plus some others like ‘vs’ and ‘v’.
 .
 The filter employs some heuristics to guess abbreviations that don’t need
 conversion.
 .
 This package installs the library for Python 3.
