=== debian/watch ===
version=4
https://pypi.debian.net/titlecase/titlecase-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
