## python-titlecase 2.4.1

=== debian/changelog ===
python-titlecase (2.4.1-3) unstable; urgency=medium

  * Team upload.
  * Add python3-setuptools-scm to build-depends
    to avoid generating version 0.0.0
  * Bump debhelper-compat to 13
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 24 Nov 2025 13:11:33 +0100

python-titlecase (2.4.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:14:48 +0200

python-titlecase (2.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079033)

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 09:14:40 +0200
