=== debian/control ===
Source: python-titlecase
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-titlecase
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-titlecase.git
Homepage: https://github.com/ppannuto/python-titlecase

Package: python3-titlecase
Architecture: all
Depends:
 python3-regex,
 ${misc:Depends},
 ${python3:Depends},
Description: changes a given text to Title Caps
 This package filter changes a given text to Title Caps, and attempts to be
 clever about SMALL words like a/an/the in the input. The list of "SMALL words"
 which are not capped comes from the New York Times Manual of Style, plus some
 others like 'vs' and 'v'. The filter employs some heuristics to guess
 abbreviations that don't need conversion.
 .
 This is a port of John Gruber's titlecase.pl.
